# fn() toLower
Convert characters in sequence or StringSet to lower case in-place.

Defined in | <seqan/modifier.h>
Signature | `void toLower(sequence); void toLower(stringSet);`

## Parameters

`sequence` | The ContainerConcept to convert to lower-case.
`stringSet` | The StringSet to convert to lower-case.

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

#### Dox Sources

    /*!
     * @fn toLower
     *
     * @headerfile <seqan/modifier.h>
     *
     * @brief Convert characters in sequence or StringSet to lower case in-place.
     *
     * @signature void toLower(sequence);
     * @signature void toLower(stringSet);
     *
     * @param[in,out] sequence The ContainerConcept to convert to lower-case.
     * @param[in,out] stringSet The StringSet to convert to lower-case.
     */